/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
.head-wrapper {
  background: #f9f9f9;
  height: 80px;
  margin-top: 30px;
  border: 1px solid #e3e5e7;
}
.head-wrapper h2 {
  font-size: 22px;
  font-family: 'Microsoft YaHei';
  color: #223c61;
  line-height: 80px;
  padding: 0 25px;
}
.head-wrapper h2 span {
  float: left;
}
